1 Reply Latest reply: Nov 13, 2012 6:35 PM by b noir
shawty93 Level 1 Level 1 (0 points)

I just updated to iOs on my 3Gs, but now-since my itunes was an older version and isn't compatible with my phone anymore-when I try to update it to 10.7 it comes up with errors saying that I already have some of the software. Now, not even the old version of itunes is opening for me. What do i need to do?

  • b noir Level 9 Level 9 (72,015 points)

    when I try to update it to 10.7 it comes up with errors saying that I already have some of the software.

     

    What's the precise text of that error message, please? (There's a few different ones I can think of that you might be getting.)